# 开发环境配置

# 数据源配置
spring:
  datasource:
    url: jdbc:mysql://47.119.165.234:3308/open_ws?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=GMT%2B8
    username: open_ws
    password: A6k4GHifNWWhjcde
#    url: jdbc:mysql://47.119.165.234:3308/open_ws?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=GMT%2B8
#    username: open_ws
#    password: DzAmFiZfPJ6ZGApm
    driver-class-name: com.mysql.cj.jdbc.Driver
    type: com.alibaba.druid.pool.DruidDataSource

# 日志配置
logging:
  level:
    com.gxwebsoft: DEBUG
    com.baomidou.mybatisplus: DEBUG

socketio:
  host: localhost #IP地址

# 框架配置
config:
  # 开发环境接口
  server-url: http://127.0.0.1:9090/api
  upload-path: D:\Temp

  # 阿里云OSS云存储
  endpoint: https://oss-cn-shenzhen.aliyuncs.com
  accessKeyId: LTAI4GKGZ9Z2Z8JZ77c3GNZP
  accessKeySecret: BiDkpS7UXj72HWwDWaFZxiXjNFBNCM
  bucketName: oss-gxwebsoft
  bucketDomain: https://oss.wsdns.cn
  aliyunDomain: https://oss-gxwebsoft.oss-cn-shenzhen.aliyuncs.com
